CVE-2019-17665

2019-10-16T20:15:00
ID CVE-2019-17665
Type cve
Reporter cve@mitre.org
Modified 2019-10-21T18:16:00

Description

NSA Ghidra before 9.0.2 is vulnerable to DLL hijacking because it loads jansi.dll from the current working directory.